Blog

Compatibility Issues of RoomPlan 2.5.1 on Android 4.2.2 or higher

Many of you have already noted that our app does not work on some Android devices. In fact, when you try to start the application, appears the error message “Init application …” and the application crashes.

This error is caused by the incompatibility of RoomPlan 2.5.1 Android versions greater than 4.2.2. We can also confirm that for all Android versions lower than 4.2.2, there are problems related to incompatibility with RoomPlan.

We are already working to release a new update for RoomPlan, in order to solve this problem as soon as possible. Unfortunately, Android 4.2.2 has been released in Italy only a few days ago and we did not have the documentation required to timely update our app.

So we invite all our customers not to upgrade to Android 4.2.2 before the official release of the new version of our app RoomPlan 2.5.2.

The new upgrade to RoomPlan 2.5.2 will be available on App Store and Google Play Store in a few days. You can also read our guide onhow to update RoomPlan on Android

Leave a Comment

Your email address will not be published. Required fields are marked *